
	@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600,800);
				
	* { padding: 0; margin: 0; text-decoration: none; list-style: none; border: none; }	
	/**, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
	
	html, body { 
		background-color: #fff; 
		font-size: 15px; 
		line-height: 30px; 
		font-weight: 600; 
		color:#6d6d6d; 
		font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif; 
	} 


 	/*#################################
  	FARBKONZEPT
  	#################################*/

	.fza-color1 { color: #68BFBC; background: rgba(104,191,188,1.0);} 
	.fza-color2 { color: #5DABA8; background: rgba(93,171,168,1.0);} 
	.fza-color3 { color: #478280; background: rgba(71,130,128,1.0);} 
	.fza-color4 { color: #5C5B5A; background: rgba(92,91,90,1.0);} 
	.fza-color5 { color: #8F8E8C; background: rgba(143,142,140,1.0);} 
	.fza-color6 { color: #F2F1ED; background: rgba(242,241,237,1.0);} 


 	/*#################################
  	PRÜFEN !!!!!!!!!!!
  	#################################*/
    input, button, select, textarea {
        background-color: #fff;
    }

 	/*#################################
  	WRAPPER
  	#################################*/

	.fza-page-wrap-full { 
		width: 100%; 
        height: 100%; 
        overflow: hidden; 
	} 

	.fza-page-wrap-1 { 
		max-width: 1200px; 
        overflow: hidden; 
		padding: 0px;
		margin: 0 auto 0 auto;
	} 

	.fza-page-wrap-2 { 
		max-width: 900px; 
        overflow: hidden; 
		padding: 30px;
		margin: 0 auto 0 auto;
	} 

	.fza-img-center	{ 
		padding: 0px;
		margin: 0 auto 0 auto;
	} 
	
 	/*#################################
  	Typografie allgemein
  	#################################*/
		
	h1 	{ font-size: 30px; line-height: 50px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 
 	h2 	{ font-size: 40px; line-height: 50px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 
 	h3 	{ font-size: 30px; line-height: 50px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 
 	h4 	{ font-size: 20px; line-height: 30px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 
 	h5 	{ font-size: 20px; line-height: 30px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 
 	h6 	{ font-size: 20px; line-height: 30px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; } 	
 	
 	p 	{ font-size: 18px; line-height: 25px; color:#000; font-weight: 300; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0;} 	 

 	span { }  	
 	strong { } 	

 	a	{ font-size: 25px; line-height: 28px; font-weight: 800; color:#000; font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;  padding: 0px; margin: 0; text-decoration: none;} 
 	a span	{ } 	
	
	a:hover, 
	a:focus,
	a:active { color: #478280; text-decoration: none;}
			
	a		{ 	-moz-transition-duration:0.5s,0.5s;
				-moz-transition-property:color,background-color;
				-webkit-transition-property:color,background-color;
				-webkit-transition-duration:0.5s,0.5s;
	}

	/* ### Markierungen Text */
	
	::selection { background: #000; color: #fff; padding: 10px; }
	::-moz-selection { background: #000; color: #fff; padding: 10px; }	

	.navbar-default .navbar-nav > .active > a {
    	color: #000;
    	background-color: #F2F1ED;
		}

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .active > a:hover {
    	color: #000;
    	background-color: #F2F1ED;
		}
		
 	/*#################################
  	NAVI - LOGO
  	#################################*/	

	.fza-brand { padding: 50px 20px 30px 20px; background-color: #fff;}
    .fza-brand-typo1 { font-size: 40px; line-height: 40px; font-weight: 800; color:#000; padding: 0px; margin: 0; } 
 	.fza-brand-typo1 > span { font-size: 18px; line-height: 20px; font-weight: 300; color:#000; padding: 0 0 0 20px; margin: 0; } 
	.fza-brand-typo2 > li > a { font-size: 14px; line-height: 30px; font-weight: 300; color:#000; padding: 10px; margin: 0; } 

    .fza-topspace { padding-top: 150px;}

	.navbar-default { border-color: #fff;} 
	.navbar-default .navbar-brand { color: #000;}


	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover { border-color: #fff;}

	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
		background-color: #fff;
		}

	.navbar-toggle {
    	background-color: #fff;
    	background-image: none;
    	border: 0px solid transparent;
    	border-radius: 0px;
    	float: right;
    	margin-bottom: 8px;
    	margin-right: 15px;
    	margin-top: 8px;
    	padding: 9px 10px;
    	position: relative;
		}


 	/*#################################
  	BILDPRÄSENTATION
  	#################################*/	

	.fza-picspacetop { padding: 200px 0 10px 0;}
  	.fza-picspace01 { padding: 100px 0 10px 0;}  
  	.fza-picspace02 { padding: 200px 0 10px 0;} 



 	/*#################################
  	links go-to-x
  	#################################*/	

	.fza-go-to-x { 
		padding: 0 20px 20px 10px;
		margin: 0 60px 20px 30px;
		}

	.fza-go-to-x > h2 { font-size: 40px; line-height: 50px; font-weight: 800; color:#000; padding: 0px 0 0 2px; }
	.fza-go-to-x > a { font-size: 33px; line-height: 50px; font-weight: 800; color:#000;  }
	.fza-go-to-x > p { font-size: 18px; line-height: 30px; font-weight: 300; color:#000; padding: 0px 0 0 40px; }
	.fza-go-to-x > p > a { font-size: 18px; line-height: 30px; font-weight: 300; color:#000; padding: 0px 0 0 40px;  }

	.fza-go-to-x-black-40 { 
		background-color: #000;  
		height: 40px;
		width: 100%;
		overflow: hidden;
		max-width: 80%;
		}
	.fza-go-to-x-black-20 { 
		background-color: #000;  
		height: 20px;
		width: 100%;
		overflow: hidden;
		}

 	/*#################################
  	links MENSCH
  	#################################*/	

	.fza-menschen {  }
	.fza-menschen > h3 { font-size: 30px; line-height: 30px; font-weight: 800; color:#fff;  }
	.fza-menschen > p { font-size: 20px; line-height: 30px; font-weight: 600; color:#000;  }
	.fza-menschen > p > a { font-size: 20px; line-height: 30px; font-weight: 800; color:#F2F1ED;  }

 	/*#################################
  	Struktur und Form
  	#################################*/

	.fza-space05  { padding:  5px 0  0px 0;}   
	.fza-space20  { padding: 20px 0 10px 0;}   		
	.fza-space50  { padding: 50px 0 10px 0;}  	  		
  	.fza-space100 { padding: 100px 0 10px 0;}  
  	.fza-space200 { padding: 200px 0 10px 0;} 
	.fza-space300 { padding: 300px 0 10px 0;}
  		
  	.fza-pad00 { padding:  0px;}  		
  	.fza-pad05 { padding:  5px;} 
  	.fza-pad20 { padding: 20px;} 
	.fza-pad50 { padding: 50px;} 

  	.fza-ma00 { margin:  0px;}  		
  	.fza-ma05 { margin:  5px;} 
  	.fza-ma20 { margin: 20px;} 
	.fza-ma50 { margin: 50px;} 
	
	.fza-bg001 { background-color: #000; }	
	.fza-bg002 { background-color: #fff; }
	.fza-bg003 { background-color: #F2F1ED; }	
	/*	#F2F1ED #EDECE8*/
	
	.fza-color001 { color: #000; }	
	.fza-color002 { color: #fff; }	
	.fza-color003 { color: #cc0000; }
    .fza-color004 { color: #f1efef; }

    .fza-line-color003 { background-color: #000; width: 100%; height: 2px; padding: 0px; margin: 0;  }


 	/*#################################
  	Footer
  	#################################*/	
	
	footer { background-color: #000; } 
		
	footer h1,
	footer h2,
	footer h3,
	footer h4,
	footer h5,
	footer h6 { 
		font-size: 16px; color: #fff; 
		} 
	footer p { font-size: 16px; color: #fff; font-weight: 800;} 
	footer a { font-size: 16px; color: #fff; font-weight: 800;} 
    footer a:hover, 
	footer a:focus,
	footer a:active { font-size: 16px; color: #68BFBC;} 
/*	footer a:active { font-size: 16px; color: #fff; border-top: 1px dotted #fff; border-bottom: 1px dotted #fff; padding: 0 10px 0 10px;} 	*/
	footer span { font-size: 15px; color: #fff; } 
	
	footer hr { width: 100%; margin: 20px auto 20px auto; border: none; border-top: 1px dotted #fff; }
	
	.footxt { 
		text-align: left;
		padding: 10px 10px 10px 10px;
		} 		

 	/*#################################
  	IMPRESSUM
  	#################################*/	

	.fza-imp > h4 { font-size: 40px; line-height: 50px; font-weight: 800; color:#000; padding: 0px 0 0 2px; }
	.fza-imp > a { font-size: 20px; line-height: 50px; font-weight: 800; color:#000;  }
	.fza-imp > p { font-size: 18px; line-height: 30px; font-weight: 300; color:#000; padding: 0px 0 0 40px; }
	.fza-imp > p > a { font-size: 18px; line-height: 30px; font-weight: 300; color:#000; padding: 0px 0 0 40px;  }


/*#################################
Ausgabegeräte
#################################*/

/*######################################*/	
/*######################################*/	
@media (max-width: 1280px) {	
	
	    .fza-topspace { padding-top: 120px;}
		.fza-picspacetop { padding: 80px 0 20px 0;}  
		.fza-brand { padding: 30px 20px 10px 20px; }
       	
} /*### END @media ###*/

/*######################################*/	
/*######################################*/
@media (max-width: 992px) {

    h1 	{ font-size: 18px; line-height: 20px; } 
 	h2 	{ font-size: 25px; line-height: 30px; } 
 	h3 	{ font-size: 35px; line-height: 40px; } 
 	h4 	{ font-size: 20px; line-height: 23px; } 
 	h5 	{ font-size: 25px; line-height: 30px; } 
 	h6 	{ font-size: 25px; line-height: 30px; } 
	
	.fza-imp > h4 { font-size: 30px; }
    
	.fza-brand { padding: 20px 20px 20px 20px; }	
	
    .fza-space05  { padding:  5px 0  0px 0;}   
	.fza-space20  { padding: 10px 0 10px 0;}   		
	.fza-space50  { padding: 30px 0 10px 0;}  	  		
  	.fza-space100 { padding: 50px 0 10px 0;}  
  	.fza-space200 { padding: 50px 0 10px 0;}    
	
	.fza-picspacetop { padding: 70px 0 10px 0;}  	
	.fza-picspace01 { padding: 10px 0 10px 0;}  
  	.fza-picspace02 { padding: 10px 0 10px 0;} 
		
} /*### END @media ###*/
	
/*######################################*/		
/*######################################*/	
@media (max-width: 767px) {
	
	.fza-pad50 { padding: 20px 50px 20px 50px;} 
	.fza-picspacetop { padding: 80px 0 0px 0;} 	
	.fza-picspace01 { padding: 0px 0 0px 0;}  
  	.fza-picspace02 { padding: 0px 0 0px 0;} 

		
} /*### END @media ###*/

/*######################################*/	
/*######################################*/	

	
	


